Subject: bug#21363: 25.0.50; Some characters confuse display

From: Richard Stallman <[email-masked]>
Date: Thu, 27 Aug 2015 21:41:56 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > Do the problems go away if you turn off auto-composition-mode?

Yes, they do.  The bug seems limited to when Auto-Composition mode is enabled.

-- 
Dr Richard Stallman
President, Free Software Foundation (gnu.org, fsf.org)
Internet Hall-of-Famer (internethalloffame.org)
Skype: No way! See stallman.org/skype.html.